V11 SP8
Loading...

IntelliSnap - System Requirements for HP 3PAR

The following requirements must be met before you configure your storage array.

Licenses

Install the following licenses:

Array Snapshot Type License
HP 3PAR Snapshot Virtual Copy
  Clone Virtual Copy

Install the Thin Provisioning (4096G) license for the Thin Provisioning option for cloning

Version and Firmware

Ensure that you are using compatible versions and firmware:

Array Version and Firmware
HP 3PAR models 2.3.1 (MU4)

3.1.2(MU3)

3.1.3(MU1)

3.2.1(MU2)

3.2.1(MU3)

3.2.2

3.2.2 (MU4)

3.2.2.390(EMU2)

Note:

3.1.2(MU1) and 3.2.2 do not support clone operations.

  Not supported with 3.1.1.342 , 3.1.1 MU1 + Patch 10, 3.1.1 (MU2) and 3.1.1(MU3)

Protocols

Ensure that at least one of the following protocols is available:

Array Protocol
HP 3PAR Fibre Channel

iSCSI

On the client and proxy computers, configure the iSCSI Initiator to access the storage array.

Software

Install the following software components:

Array Required Software
HP 3PAR None